This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 840158 - UFO page which talks about users and accounts does not mention Gluster volume
UFO page which talks about users and accounts does not mention Gluster volume
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Divya
:
Depends On:
Blocks: 858420
  Show dependency treegraph
 
Reported: 2012-07-13 19:21 EDT by Jacob Shucart
Modified: 2016-09-20 01:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 858420 (view as bug list)
Environment:
Last Closed: 2015-04-10 03:14:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacob Shucart 2012-07-13 19:21:27 EDT
Description of problem:

The documentation at:

http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/ch19s04.html

It talks about how to add users and it mentions an "account name".  It does not mention that this account name should be the name of a Gluster volume where the data is going to reside.  This is my understanding of how things should be set up.  Please update the page to say that the account name should be the name of a Gluster volume where the data is going to reside.
Comment 2 Divya 2012-07-16 01:49:06 EDT
I will update the Administration Guide.
Comment 4 Gowrishankar Rajaiyan 2013-02-15 08:36:10 EST
<snip>
The account name should be the name of the Red Hat Storage volume. When a user is granted read/write permission on an account, it means that the user has access to all the data available on that Red Hat Storage volume.
</snip>

Verified.

Note You need to log in before you can comment on or make changes to this bug.